Subject: Trainer Candidate - Varun Kumar
From: Varun Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 22:51:54 -0400

| | Tech Support Test

Name | Varun Kumar
E-mail | [email-masked]
Phone Number | (91) 7200278614
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ludhiana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gopimal kaur sain industry | Computer operator | | 17000
Previous Employer 1 | Connect business ltd | Customer executive | | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Na
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Previous year happened suddenly lockdown,that time I used my bicycle to go office.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer always shouting to agent but I have to give answer to customer proper manners.
What according to you makes you a good candidate for this position? | I am experienced person.i managed all things.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |